How to install multiple PHP versions on VestaCP for centOS. Date: 31-03-2020 Hello! Usually PHP selector is not officially supported by VestaCP. We should run the script with our own risk. Let us see how to install multiple versions of PHP on VestaCP. Here we have taken centOS server as… Continue Reading How to install multiple PHP versions on VestaCP for centOS

Fixed:Your PHP installation appears to be missing the MySQL extension which is required by WordPress. Date posted: 18/06/2019 Introduction To clarify that this error is more annoying after migration from easyapache 3 to easyapache 4. As a result we will get this error on all of our wordpress sites. Solution… Continue Reading Fixed:Your PHP installation appears to be missing the MySQL extension which is required by WordPress.